# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpkophhyja\c69beb70-7f26-4a2f-87d4-702314c4e988\src\buildscripts\condarecipe.local, last modified Tue Apr 25 17:48:56 2023
# ------------------------------------------------

package:
    name: numba
    version: 0.58.0dev0
source:
    path: C:\Users\ci\AppData\Local\Temp\airflowtmpkophhyja\c69beb70-7f26-4a2f-87d4-702314c4e988\src
build:
    entry_points:
        - numba = numba.misc.numba_entry:main
    ignore_run_exports:
        - tbb
    number: '64'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np1.16py3.9h1e1f486_g4f16b8fca_64
requirements:
    build:
        - vs2017_win-64 19.16.27032.1 hb4161e2_3
        - vswhere 2.8.4 haa95532_0
    host:
        - blas 1.0 mkl
        - ca-certificates 2023.01.10 haa95532_0
        - icc_rt 2020.2 intel_254
        - intel-openmp 2021.4.0 haa95532_3556
        - libiconv 1.16 h2bbff1b_2
        - libxml2 2.10.3 h0ad7f3c_0
        - llvmlite 0.41.0dev0 py39_2
        - mkl 2021.4.0 haa95532_640
        - mkl-service 2.4.0 py39h2bbff1b_0
        - mkl_fft 1.3.1 py39h277e83a_0
        - mkl_random 1.2.2 py39hf11a4ad_0
        - numpy 1.16.6 py39ha4e8547_4
        - numpy-base 1.16.6 py39h378b42e_4
        - openssl 1.1.1t h2bbff1b_0
        - pip 23.0.1 py39haa95532_0
        - python 3.9.16 h6244533_2
        - setuptools 66.0.0 py39haa95532_0
        - six 1.16.0 pyhd3eb1b0_1
        - sqlite 3.41.2 h2bbff1b_0
        - tbb 2021.8.0 h59b6b97_0
        - tbb-devel 2021.8.0 h59b6b97_0
        - tzdata 2023c h04d1e81_0
        - vc 14.2 h21ff451_1
        - vs2015_runtime 14.27.29016 h5e58377_2
        - wheel 0.38.4 py39haa95532_0
        - zlib 1.2.13 h8cc25b3_0
    run:
        - llvmlite >=0.41.0dev0,<0.41
        - numpy >=1.21, !=1.22.0, !=1.22.1, !=1.22.2
        - python >=3.9,<3.10.0a0
        - vc >=14.1,<15.0a0
        - vs2015_runtime >=14.16.27012,<15.0a0
    run_constrained:
        - cuda-python >=11.6
        - cudatoolkit >=10.2
        - libopenblas !=0.3.6
        - scipy >=1.0
        - tbb >=2021.6
test:
    requires:
        - cffi
        - ipykernel
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb >=2021.6
about:
    home: https://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
